body {
    color: #333333;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
}
h1 {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    margin: 10px 0 20px;
}
h2 {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    margin: 0 0 12px;
	text-transform:upper-alpha;
}
h3 {
    color: #333333;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 4px;
    margin-top: 0;
}
p {
    margin-bottom: 7px;
    margin-top: 0;
}
blockquote {
    margin-left: 0;
}
abbr {
    color: #A4A4A4;
    font-size: 9px;
}
a, a:link, a:visited {
	color: #21578A;
	outline: medium none;
	
	text-decoration: none;
}
a:hover {
	color: #002544;
}
ul, ol {
    margin-bottom: 14px;
    margin-top: 0;
}
ul {
    /* list-style-type: none; */
    /* margin: 10px 0; */
    padding-left:10px;
}
ul li {
/*    background-image: url("layout_images/li.jpg");*/
    background-position: 0 5px;
    background-repeat: no-repeat;
    margin-left: 10px;
    padding: 3px 0 3px 10px;
}
hr {
    background-color: #8DB7D7;
    border: 0 none;
    color: #8DB7D7;
    height: 1px;
    line-height: 1px;
    margin-bottom: 15px;
    margin-top: 15px;
}
#start h1 {
	color: #213B58;
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 15px;
	margin-top: 0;
}
#hero h1 {
	font-weight: 600;
	color: #21578a;
	margin-bottom: 15px;
	font-size: 15px;
}
#start h2 {
	color: #002544;
	font-size: 13px;
	text-transform: uppercase;
}
#start h3 {
    color: #005DAB;
    font-size: 14px;
    font-variant: normal;
    font-weight: normal;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    padding-top: 4px;
}
#right-clm  h2 {
	font-size: 15px;
	font-weight: 400;
	color: #FFF;
	text-transform: uppercase;
}
